On 05/17, Pavel Korovin wrote:
> Log message:
> Update logstash 2.4.0 -> 6.4.2
> With lots of help from jasper@, sthen@, sebastia@, thanks!
> ok sthen@, sebastia@

Typo in new version number, should be 6.2.4.
Sorry.

-- 
With best regards,
Pavel Korovin

Reply via email to